!
! Zebra configuration saved from vty
!   2021/02/25 15:52:00
!
hostname vvs
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface eno1
 description peer Silver
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 5
!
interface eno2
!
interface eno3
!
interface eno4
!
interface eno5
!
interface eno6
!
interface eno7
!
interface eno8
!
interface enp2s0
!
interface enp3s0
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface imq10
!
interface imq11
!
interface imq12
!
interface imq13
!
interface imq14
!
interface imq15
!
interface imq16
!
interface imq17
!
interface imq18
!
interface imq19
!
interface imq20
!
interface imq21
!
interface imq22
!
interface imq23
!
interface imq24
!
interface lo
!
interface vlan100
 description peer zehrovice3
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 200
!
interface vlan111
 description peer kacice3
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 15
!
interface vlan112
 description peer kacice4 - Alcoma
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan113
 description peer Komenskeho
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan114
 description peer srby
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 10
!
interface vlan115
!
interface vlan116
!
interface vlan117
!
interface vlan120
 description PEERbazen
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
!
interface vlan121
!
interface vlan122
!
interface vlan200
!
interface vlan201
!
interface vlan202
!
interface vlan300
!
interface vlan301
!
interface vlan302
!
interface vlan313
!
interface vlan315
!
interface vlan350
 description peer Element
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan503
!
interface vlan504
!
interface vlan505
!
interface vlan506
!
interface vlan507
!
interface vlan508
!
interface vlan509
!
interface vlan510
!
interface vlan511
!
interface vlan512
!
interface vlan513
!
interface vlan520
!
interface vlan521
!
interface vlan522
!
interface vlan523
!
interface vlan524
!
interface vlan525
!
interface vlan526
!
interface vlan527
!
interface vlan528
!
interface vlan600
!
interface vlan601
!
interface vlan602
!
router ospf
 ospf router-id 10.102.64.106
 passive-interface dummy0
 passive-interface vlan116
 passive-interface vlan300
 passive-interface vlan301
 passive-interface vlan302
 passive-interface vlan508
 passive-interface vlan509
 passive-interface vlan510
 passive-interface vlan511
 passive-interface vlan512
 network 10.102.64.104/29 area 0.0.0.0
 network 10.102.152.224/29 area 0.0.0.10
 network 10.102.152.240/29 area 0.0.0.0
 network 10.102.153.248/29 area 0.0.0.10
 network 10.102.155.16/29 area 0.0.0.10
 network 10.102.157.0/27 area 0.0.0.10
 network 10.102.157.32/27 area 0.0.0.10
 network 10.102.157.64/27 area 0.0.0.10
 network 10.102.157.96/27 area 0.0.0.10
 network 10.102.157.128/26 area 0.0.0.10
 network 10.102.157.192/26 area 0.0.0.10
 network 10.102.158.64/26 area 0.0.0.10
 network 10.102.218.0/24 area 0.0.0.10
 network 10.102.219.16/29 area 0.0.0.10
 network 10.102.241.128/29 area 0.0.0.10
 network 10.102.242.128/25 area 0.0.0.10
 network 10.102.243.0/27 area 0.0.0.10
 network 10.102.243.32/27 area 0.0.0.10
 network 10.102.243.64/27 area 0.0.0.10
 network 10.102.243.96/27 area 0.0.0.10
 network 10.102.243.129/29 area 0.0.0.10
 network 10.102.243.136/29 area 0.0.0.0
 network 10.102.243.144/28 area 0.0.0.10
 network 10.102.243.160/29 area 0.0.0.10
 network 10.102.243.168/29 area 0.0.0.10
 network 10.218.24.128/25 area 0.0.0.10
 network 10.218.26.0/25 area 0.0.0.10
 network 10.218.27.0/24 area 0.0.0.10
 network 10.218.28.0/24 area 0.0.0.10
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
